body,
p,
h1,
h2,
h3,
h4,
h5 {
  padding: 0;
  margin: 0;
}
._rot {
  transform: rotate(180deg);
}
._p {
  cursor: pointer;
}
._b {
  color: #2A78FF;
}
.colorwhite {
  color: #fff;
}
.colorprimary {
  color: #2984EF;
}
.color666 {
  color: #666;
}
.main {
  display: none;
}
.main-wap {
  padding: 56px 0 ;
  box-sizing: border-box;
}
.main-margin {
  width: 1280px;
  margin: 0 auto;
}
.flex {
  display: flex;
  align-items: center;
}
.flex-a {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.flex-b {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flex-c {
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex-wrap {
  flex-wrap: wrap;
}
.flex-com {
  display: flex;
  flex-direction: column;
}
.tcenter {
  text-align: center;
}
.mb8 {
  margin-bottom: 8px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb32 {
  margin-bottom: 32px;
}
.mr12 {
  margin-right: 12px;
}
.ml12 {
  margin-left: 12px;
}
.mall12 {
  margin: 0 12px;
}
.ml24 {
  margin-left: 24px;
}
.mr24 {
  margin-right: 24px;
}
.mall24 {
  margin: 0 24px;
}
.mb56 {
  margin-bottom: 56px;
}
.mb105 {
  margin-bottom: 105px;
}
.mb24 {
  margin-bottom: 24px;
}
.title {
  font-size: 56px;
  font-weight: 500;
  color: #333333;
  text-align: center;
  margin-top: 100px;
}
.wap-title {
  font-size: 20px;
  font-family: PingFang SC-Semibold, PingFang SC;
  font-weight: 600;
  color: #1A7DFF;
  margin-bottom: 24px;
  padding-top: 40px;
  box-sizing: border-box;
  text-align: center;
}
.p14{
font-size: 14px;
color: #595959;
}
.p24 {
  font-size: 24px;
  font-weight: 500;
  color: #333333;
}
.p22 {
  font-size: 22px;
  font-weight: 500;
  color: #333333;
}
.p20 {
  font-size: 20px;
  font-weight: 500;
  color: #333333;
}
.p28 {
  font-size: 28px;
  font-weight: 500;
  color: #333333;
}
.p16 {
  font-size: 16px;
  font-weight: 500;
  color: #666;
}
.imgcenter {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  box-sizing: border-box;
  padding: 0;
  border: none;
  margin: auto;
  display: block;
  width: 0;
  height: 0;
  min-width: 100%;
  max-width: 100%;
  min-height: 100%;
  max-height: 100%;
  object-fit: cover;
  object-position: center;
  z-index: -1;
}
._rightnav {
  position: fixed;
  top: 50%;
  right: 15px;
  z-index: 999;
}
._rightnav .t .card1 {
  width: 80px;
  height: 80px;
  background: #ffffff;
  border-radius: 4px 4px 0px 0px;
  margin-bottom: 12px;
  font-size: 14px;
  color: #1a7dff;
  cursor: pointer;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.06);
}
._rightnav .t .card1 > img {
  width: 36px;
}
._rightnav .t .card1 > div {
  height: 20px;
  font-size: 14px;
  font-family: PingFang SC;
  font-weight: 500;
  line-height: 20px;
  color: #333333;
}
._rightnav .card4 {
  width: 178px;
  height: 199px;
  background: #ffffff;
  border: 1px solid #e5e5e5;
  padding: 12px;
  box-sizing: border-box;
  position: absolute;
  top: -40px;
  right: 100px;
}
._rightnav .card4 > img {
  width: 154px;
}
._rightnav .card4 > p {
  height: 17px;
  font-size: 12px;
  font-weight: 400;
  color: #333333;
  margin-top: 4px;
  text-align: center;
}
.checkmark {
  width: 13px;
  height: 13px;
  position: relative;
  margin-right: 5px;
}
.checkmark::before {
  content: "";
  position: absolute;
  top: -3px;
  left: 0;
  width: 50%;
  height: 100%;
  border: 2px solid #2984EF;
  border-top: none;
  border-right: none;
  transform: rotate(45deg) scaleX(-1);
}
.checkmarkglod {
  width: 13px;
  height: 13px;
  position: relative;
  margin-right: 5px;
}
.checkmarkglod::before {
  content: "";
  position: absolute;
  top: -3px;
  left: 0;
  width: 50%;
  height: 100%;
  border: 2px solid #E9BC52;
  border-top: none;
  border-right: none;
  transform: rotate(45deg) scaleX(-1);
}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  align-items: center;
  justify-content: center;
  z-index: 999;
}
.popup {
  width: 400px;
  height: 360px;
  background-color: white;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  text-align: center;
  margin: 15% auto 0 auto;
  position: relative;
}
.popup > .icon {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 20px;
  cursor: pointer;
}
.alert-box {
  position: fixed;
  top: 10%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #ffffff;
  color: #333;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  z-index: 101;
}
.alert-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.alert-content > img {
  width: 20px;
  margin-right: 10px;
}
.alert-content > span {
  line-height: 20px;
}
.alert-content-button {
  background-color: #007bff;
  color: #fff;
  border: none;
  border-radius: 4px;
  padding: 8px 16px;
  cursor: pointer;
}
/*弹层动画（从上往下）*/
._fadeIn {
  -webkit-animation: fadeInDown 0.3s;
  animation: fadeInDown 0.3s;
}
@keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0, -20%, 0);
    transform: translate3d(0, -20%, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}
@-webkit-keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0, -20%, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: none;
    opacity: 1;
  }
}
#btnScrollToTop {
  width: 40px;
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  padding: 10px;
  background-color: #fff;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  z-index: 100;
}
#btnScrollToTop > img {
  width: 100%;
}
/*弹层动画（从下往上）*/
._fadelogIn {
  -webkit-animation: fadelogIn 0.4s;
  animation: fadelogIn 0.4s;
}
@keyframes fadelogIn {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: none;
    transform: none;
  }
}
@-webkit-keyframes fadelogIn {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
  }
  100% {
    -webkit-transform: none;
  }
}
/*弹层动画（从右往左）*/
._fadeleftIn {
  -webkit-animation: fadeleftIn 0.2s;
  animation: fadeleftIn 0.2s;
}
@keyframes fadeleftIn {
  0% {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  100% {
    -webkit-transform: none;
    transform: none;
  }
}
@-webkit-keyframes fadeleftIn {
  0% {
    -webkit-transform: translate3d(100%, 0, 0);
  }
  100% {
    -webkit-transform: none;
  }
}
/*弹层动画（放大）*/
._popIn {
  -webkit-animation: fadeleftIn 0.4s;
  animation: fadeleftIn 0.4s;
  -webkit-animation-name: popIn;
  animation-name: popIn;
}
@-webkit-keyframes popIn {
  0% {
    -webkit-transform: scale3d(0, 0, 0);
    transform: scale3d(0.5, 0.5, 0.5);
    opacity: 0;
  }
  50% {
    -webkit-animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
    animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
    animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
    opacity: 1;
  }
}
@keyframes popIn {
  0% {
    -webkit-transform: scale3d(0, 0, 0);
    transform: scale3d(0.5, 0.5, 0.5);
    opacity: 0;
  }
  50% {
    -webkit-animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
    animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
    animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
    opacity: 1;
  }
}
